/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Grl-rE-xTM"; */
"Grl-rE-xTM.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Application Deleter"; ObjectID = "T6A-3v-jY0"; */
"T6A-3v-jY0.title" = "Alkalmazás eltávolító";

/* Class = "NSButtonCell"; title = "Move to Trash"; ObjectID = "Tmd-eU-rYv"; */
"Tmd-eU-rYv.title" = "Áthelyezés a kukába";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ZLF-BZ-vDM"; */
"ZLF-BZ-vDM.title" = "Mégsem";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uGy-YM-6jf"; */
"uGy-YM-6jf.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Uncheck items you want to keep."; ObjectID = "wVW-u9-Eof"; */
"wVW-u9-Eof.title" = "Jelölje ki a törlendő elemeket.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wjX-X8-lps"; */
"wjX-X8-lps.title" = "Text Cell";

